XAM_COVERAGE_BINS(1)

NAME
xam_coverage_bins.pl - Script takes targets and a xam file and calculates coverage. Outputs it to a JSON string

SYNOPSIS
xam_coverage_bins.pl [options]

  Required parameters:
    -xam_file              -f    bam|cram file to check coverage.
    -target_file           -r    bed|gff3 file of targets.
    -output_file           -o    file to write JSON string output of coverage
    -type                  -t    Type of target file provided [bed|gff3]

  Other:
    -version               -v   Print version and exit.
    -help                  -h   Brief help message.
    -man                   -m   Full documentation.

OPTIONS

-type
    Type of target file passed [bed|gff]

-xam_files
    bam|cram file to check coverage.

-target_file
    bed|gff3 file of targets.

-help
    Prints the help for this script

-man
    Prints the man page for this script

DESCRIPTION
xam_coverage_bins.pl